#i1528artdecor > div:first-child  {
   background-image: url(sg_careers_media/d1528artdecor.png);
}

#typeofrooms > div:first-child  {
   background-image: url(sg_careers_media/typeofrooms.png);
}

#i1525babao > div:first-child  {
   background-image: url(sg_careers_media/d1525babao.png);
}

#i1527qilin > div:first-child  {
   background-image: url(sg_careers_media/d1527qilin.png);
}

#atmuseumhotelwevalueourem  {
   margin-top: 0px;
   margin-left: 0px;
   width: 458px;
   z-index: 3;
   top: 233px;
   left: 208px;
   position: absolute;
}

#antique > div:first-child  {
   background-image: url(sg_careers_media/antique.png);
}

#bianfu > div:first-child  {
   background-image: url(sg_careers_media/bianfu.png);
}

#linlu > div:first-child  {
   background-image: url(sg_careers_media/linlu.png);
}

#leftgraypanel  {
   background-image: url(sg_careers_media/leftgraypanel.png);
}

#homebutton a  {
   background-image: url(sg_careers_media/homebutton.png);
}

#bottomline  {
   background-image: url(sg_careers_media/bottomline.png);
}

#topline  {
   background-image: url(sg_careers_media/topline.png);
}

